/* CSS Document */

body {font-family: Verdana;font-size: 70%;background-color: #ffffff;text-align: center; /* for IE */}

.outer1 {
	background:url(images/bg_left.jpg) repeat-y;
	width:80%;
	margin: 0 auto;   /* align for good browsers */
	text-align: left; /* counter the body center */
	top:5px;
}
.outer2 {background:url(images/bg_right.jpg) repeat-y right;}
.outer3 {background:url(images/bg_top.jpg) repeat-x left top;}
.outer4 {background:url(images/bg_bottom.jpg) repeat-x bottom;}
.outer5 {background:url(images/bg_top_left.jpg) no-repeat left top;}
.outer6 {background:url(images/bg_top_right.jpg) no-repeat right top;}
.outer7 {background:url(images/bg_bottom_left.jpg) no-repeat left bottom;}
.outer8 {background:url(images/bg_bottom_right.jpg) no-repeat right bottom;text-align:center;}
.outer8 {padding-left:9px;padding-right:10px;padding-top:10px;padding-bottom:10px;}
.outer9 {background:url(images/bg_left.jpg) repeat-y;}


.Header-Text {color:#A4B93A;font-family: Verdana;font-size: 70%;font-weight: bold;}
.Header-Text-2{color:#000000;font-family: Verdana;font-size: 70%;font-weight: bold;}
.menu-back{background:url(images/menu_back.jpg) repeat-x left top; height:20px}
.image-bg{background:url(Images/Line_right.jpg) repeat-y left top;}
.image-line{background:url(Images/line.jpg) repeat-x left bottom;}
.header-text-body{font-size:100%;font-weight:bold;color:#000000;padding-left: 30px;}
.header-menu{text-decoration: none; color:#000000; font-size:70%; font-weight:bold;}
.header-menu:hover {color:#000099;}
.footer-menu {text-decoration: none; color:#000000; font-size:55%;font-weight:bold;}
.footer-menu:hover {color:#000000;}
.table-bg{background:#FFFFFF;}
.content-text{font-size:70%;color:#000000;	padding-left: 30px; padding-right:30px;margin:0px}
.table-text{font-size:70%;color:#000000;padding-right:2px;margin:0px}
